<template>
  <div id="app">
    <Header class="mb-5" />
    <router-view />
  </div>
</template>

<script>
import Header from '@/components/Header.vue';

export default {
  name: 'App',
  components: {
    Header,
  },
};
</script>

<style lang="scss" scoped>
  @import './theme/_variables';

  #app{
    min-height: 100vh;
    background-color: $gray-200;
  }
</style>
